QNAP Systems, Inc. - almacenamiento conectado en red (NAS)

Language

Support

¿Qué clase de navegador se necesita y existe algún requerimiento mínimo?

Aplicar modelos:

Respuesta:

Se sugiere usar IE / Chrome / Safari / Firefox que admita HTML5.

Fecha de lanzamiento: 2014-02-11
¿Le ha sido útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, póngase en contacto con support@qnap.com